Skala
Stock transfer items

Get stock transfer item details

Retrieves the specific details of a single stock transfer item using its unique identifier.

GET
/api/stock_transfer_items/{id}

Retrieves the specific details of a single stock transfer item using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

StockTransferItem identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_transfer_items/string"
{
  "id": 0,
  "transfer": "/entity/1",
  "stock": "/entity/1",
  "stockVariant": "/entity/1",
  "quantity": "string",
  "unitCost": "string",
  "totalCost": "string",
  "availableInOrigin": "string",
  "company": "/entity/1",
  "createdBy": "/entity/1",
  "updatedBy": "/entity/1",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "deletedAt": "2019-08-24T14:15:22Z"
}
Empty